<TruckWheel
	Mesh="wheels/ural"
	Radius="0.51"
	Width="0.35"
	Mass="300"
>
    
	<WheelSoftness RadiusOffset="0.0" SoftForceScale="1.0" />
	<WheelFriction BodyFriction="24.0" SubstanceFriction="0.0" />
</TruckWheel>